@extends('website.teachers.dashboard.layout.master')

@section('Page_Title')  لوحة تحكم المعلم @endsection

@section('content')

    <div class="row row-cols-1 row-cols-lg-2 row-cols-xl-2 row-cols-xxl-4">
        <div class="col">
            <div class="card overflow-hidden rounded-4">
                <div class="card-body p-2">
                    <div class="d-flex align-items-stretch justify-content-between  rounded-4 overflow-hidden bg-pink">
                        <div class="w-50 p-3">
                            <p class="text-white">عدد الطلاب</p>
                            <h4 class="text-white">{{$students}}</h4>
                        </div>
                        <div class="w-50 p-3" style="position: relative;">
                            <div id="chart1" style="min-height: 40px;"><div id="apexchartsefnmhcv3" class="apexcharts-canvas apexchartsefnmhcv3 apexcharts-theme-light" style="width: 214px; height: 40px;"><svg id="SvgjsSvg4784" width="214" height="40" xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" class="apexcharts-svg" xmlns:data="ApexChartsNS" transform="translate(0, 0)" style="background: transparent;"><g id="SvgjsG4786" class="apexcharts-inner apexcharts-graphical" transform="translate(0, 0)"><defs id="SvgjsDefs4785"><clipPath id="gridRectMaskefnmhcv3"><rect id="SvgjsRect4791" width="220.5" height="42.5" x="-3.25" y="-1.25" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath><clipPath id="gridRectMarkerMaskefnmhcv3"><rect id="SvgjsRect4792" width="218" height="44" x="-2" y="-2" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath></defs><line id="SvgjsLine4790" x1="0" y1="0" x2="0" y2="40" stroke="#b6b6b6" stroke-dasharray="3" class="apexcharts-xcrosshairs" x="0" y="0" width="1" height="40" fill="#b1b9c4" filter="none" fill-opacity="0.9" stroke-width="1"></line><g id="SvgjsG4799" class="apexcharts-xaxis" transform="translate(0, 0)"><g id="SvgjsG4800" class="apexcharts-xaxis-texts-g" transform="translate(0, -4)"></g></g><g id="SvgjsG4802" class="apexcharts-grid"><g id="SvgjsG4803" class="apexcharts-gridlines-horizontal" style="display: none;"><line id="SvgjsLine4805" x1="0" y1="0" x2="214" y2="0" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4806" x1="0" y1="6.666666666666667" x2="214" y2="6.666666666666667" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4807" x1="0" y1="13.333333333333334" x2="214" y2="13.333333333333334" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4808" x1="0" y1="20" x2="214" y2="20" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4809" x1="0" y1="26.666666666666668" x2="214" y2="26.666666666666668" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4810" x1="0" y1="33.333333333333336" x2="214" y2="33.333333333333336" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4811" x1="0" y1="40" x2="214" y2="40" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line></g><g id="SvgjsG4804" class="apexcharts-gridlines-vertical" style="display: none;"></g><line id="SvgjsLine4813" x1="0" y1="40" x2="214" y2="40" stroke="transparent" stroke-dasharray="0"></line><line id="SvgjsLine4812" x1="0" y1="1" x2="0" y2="40" stroke="transparent" stroke-dasharray="0"></line></g><g id="SvgjsG4794" class="apexcharts-line-series apexcharts-plot-series"><g id="SvgjsG4795" class="apexcharts-series" seriesName="TotalxOrders" data:longestSeries="true" rel="1" data:realIndex="0"><path id="SvgjsPath4798" d="M 0 30.666666666666664C 14.98 30.666666666666664 27.820000000000004 36 42.800000000000004 36C 57.78 36 70.62 1.93333333333333 85.60000000000001 1.93333333333333C 100.58000000000001 1.93333333333333 113.42 19.066666666666663 128.4 19.066666666666663C 143.38 19.066666666666663 156.22000000000003 9.666666666666664 171.20000000000002 9.666666666666664C 186.18 9.666666666666664 199.02 29.53333333333333 214 29.53333333333333" fill="none" fill-opacity="1" stroke="rgba(255,255,255,1)" stroke-opacity="1" stroke-linecap="butt" stroke-width="2.5" stroke-dasharray="0" class="apexcharts-line" index="0" clip-path="url(#gridRectMaskefnmhcv3)" pathTo="M 0 30.666666666666664C 14.98 30.666666666666664 27.820000000000004 36 42.800000000000004 36C 57.78 36 70.62 1.93333333333333 85.60000000000001 1.93333333333333C 100.58000000000001 1.93333333333333 113.42 19.066666666666663 128.4 19.066666666666663C 143.38 19.066666666666663 156.22000000000003 9.666666666666664 171.20000000000002 9.666666666666664C 186.18 9.666666666666664 199.02 29.53333333333333 214 29.53333333333333" pathFrom="M -1 46.666666666666664L -1 46.666666666666664L 42.800000000000004 46.666666666666664L 85.60000000000001 46.666666666666664L 128.4 46.666666666666664L 171.20000000000002 46.666666666666664L 214 46.666666666666664"></path><g id="SvgjsG4796" class="apexcharts-series-markers-wrap" data:realIndex="0"><g class="apexcharts-series-markers"><circle id="SvgjsCircle4819" r="0" cx="0" cy="0" class="apexcharts-marker wnjod37ht no-pointer-events" stroke="#ffffff" fill="#e72e7a" fill-opacity="1" stroke-width="2" stroke-opacity="0.9" default-marker-size="0"></circle></g></g></g><g id="SvgjsG4797" class="apexcharts-datalabels" data:realIndex="0"></g></g><line id="SvgjsLine4814" x1="0" y1="0" x2="214" y2="0" stroke="#b6b6b6" stroke-dasharray="0" stroke-width="1" class="apexcharts-ycrosshairs"></line><line id="SvgjsLine4815" x1="0" y1="0" x2="214" y2="0" stroke-dasharray="0" stroke-width="0" class="apexcharts-ycrosshairs-hidden"></line><g id="SvgjsG4816" class="apexcharts-yaxis-annotations"></g><g id="SvgjsG4817" class="apexcharts-xaxis-annotations"></g><g id="SvgjsG4818" class="apexcharts-point-annotations"></g></g><rect id="SvgjsRect4789" width="0" height="0" x="0" y="0" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fefefe"></rect><g id="SvgjsG4801" class="apexcharts-yaxis" rel="0" transform="translate(-18, 0)"></g><g id="SvgjsG4787" class="apexcharts-annotations"></g></svg><div class="apexcharts-legend"></div><div class="apexcharts-tooltip apexcharts-theme-dark"><div class="apexcharts-tooltip-series-group"><span class="apexcharts-tooltip-marker" style="background-color: rgb(255, 255, 255);"></span><div class="apexcharts-tooltip-text" style="font-family: Helvetica, Arial, sans-serif; font-size: 12px;"><div class="apexcharts-tooltip-y-group"><span class="apexcharts-tooltip-text-label"></span><span class="apexcharts-tooltip-text-value"></span></div><div class="apexcharts-tooltip-z-group"><span class="apexcharts-tooltip-text-z-label"></span><span class="apexcharts-tooltip-text-z-value"></span></div></div></div></div><div class="apexcharts-yaxistooltip apexcharts-yaxistooltip-0 apexcharts-yaxistooltip-left apexcharts-theme-dark"><div class="apexcharts-yaxistooltip-text"></div></div></div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card overflow-hidden  rounded-4">
                <div class="card-body p-2">
                    <div class="d-flex align-items-stretch justify-content-between rounded-4 overflow-hidden bg-purple">
                        <div class="w-50 p-3">
                            <p class="text-white">عدد المدرسين</p>
                            <h4 class="text-white">{{$teachers}}</h4>
                        </div>
                        <div class="w-50  p-3" style="position: relative;">
                            <div id="chart2" style="min-height: 40px;"><div id="apexcharts2bhwr4bf" class="apexcharts-canvas apexcharts2bhwr4bf apexcharts-theme-light" style="width: 214px; height: 40px;"><svg id="SvgjsSvg4821" width="214" height="40" xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" class="apexcharts-svg" xmlns:data="ApexChartsNS" transform="translate(0, 0)" style="background: transparent;"><g id="SvgjsG4823" class="apexcharts-inner apexcharts-graphical" transform="translate(0, 0)"><defs id="SvgjsDefs4822"><clipPath id="gridRectMask2bhwr4bf"><rect id="SvgjsRect4828" width="220.5" height="42.5" x="-3.25" y="-1.25" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath><clipPath id="gridRectMarkerMask2bhwr4bf"><rect id="SvgjsRect4829" width="218" height="44" x="-2" y="-2" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath></defs><line id="SvgjsLine4827" x1="0" y1="0" x2="0" y2="40" stroke="#b6b6b6" stroke-dasharray="3" class="apexcharts-xcrosshairs" x="0" y="0" width="1" height="40" fill="#b1b9c4" filter="none" fill-opacity="0.9" stroke-width="1"></line><g id="SvgjsG4836" class="apexcharts-xaxis" transform="translate(0, 0)"><g id="SvgjsG4837" class="apexcharts-xaxis-texts-g" transform="translate(0, -4)"></g></g><g id="SvgjsG4839" class="apexcharts-grid"><g id="SvgjsG4840" class="apexcharts-gridlines-horizontal" style="display: none;"><line id="SvgjsLine4842" x1="0" y1="0" x2="214" y2="0" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4843" x1="0" y1="8" x2="214" y2="8" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4844" x1="0" y1="16" x2="214" y2="16" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4845" x1="0" y1="24" x2="214" y2="24" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4846" x1="0" y1="32" x2="214" y2="32" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4847" x1="0" y1="40" x2="214" y2="40" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line></g><g id="SvgjsG4841" class="apexcharts-gridlines-vertical" style="display: none;"></g><line id="SvgjsLine4849" x1="0" y1="40" x2="214" y2="40" stroke="transparent" stroke-dasharray="0"></line><line id="SvgjsLine4848" x1="0" y1="1" x2="0" y2="40" stroke="transparent" stroke-dasharray="0"></line></g><g id="SvgjsG4831" class="apexcharts-line-series apexcharts-plot-series"><g id="SvgjsG4832" class="apexcharts-series" seriesName="TotalxViews" data:longestSeries="true" rel="1" data:realIndex="0"><path id="SvgjsPath4835" d="M 0 10.32C 14.98 10.32 27.820000000000004 22.880000000000003 42.800000000000004 22.880000000000003C 57.78 22.880000000000003 70.62 11.600000000000001 85.60000000000001 11.600000000000001C 100.58000000000001 11.600000000000001 113.42 35.44 128.4 35.44C 143.38 35.44 156.22000000000003 4.799999999999997 171.20000000000002 4.799999999999997C 186.18 4.799999999999997 199.02 19.200000000000003 214 19.200000000000003" fill="none" fill-opacity="1" stroke="rgba(255,255,255,1)" stroke-opacity="1" stroke-linecap="butt" stroke-width="2.5" stroke-dasharray="0" class="apexcharts-line" index="0" clip-path="url(#gridRectMask2bhwr4bf)" pathTo="M 0 10.32C 14.98 10.32 27.820000000000004 22.880000000000003 42.800000000000004 22.880000000000003C 57.78 22.880000000000003 70.62 11.600000000000001 85.60000000000001 11.600000000000001C 100.58000000000001 11.600000000000001 113.42 35.44 128.4 35.44C 143.38 35.44 156.22000000000003 4.799999999999997 171.20000000000002 4.799999999999997C 186.18 4.799999999999997 199.02 19.200000000000003 214 19.200000000000003" pathFrom="M -1 56L -1 56L 42.800000000000004 56L 85.60000000000001 56L 128.4 56L 171.20000000000002 56L 214 56"></path><g id="SvgjsG4833" class="apexcharts-series-markers-wrap" data:realIndex="0"><g class="apexcharts-series-markers"><circle id="SvgjsCircle4855" r="0" cx="0" cy="0" class="apexcharts-marker wxenr9i5v no-pointer-events" stroke="#ffffff" fill="#8932ff" fill-opacity="1" stroke-width="2" stroke-opacity="0.9" default-marker-size="0"></circle></g></g></g><g id="SvgjsG4834" class="apexcharts-datalabels" data:realIndex="0"></g></g><line id="SvgjsLine4850" x1="0" y1="0" x2="214" y2="0" stroke="#b6b6b6" stroke-dasharray="0" stroke-width="1" class="apexcharts-ycrosshairs"></line><line id="SvgjsLine4851" x1="0" y1="0" x2="214" y2="0" stroke-dasharray="0" stroke-width="0" class="apexcharts-ycrosshairs-hidden"></line><g id="SvgjsG4852" class="apexcharts-yaxis-annotations"></g><g id="SvgjsG4853" class="apexcharts-xaxis-annotations"></g><g id="SvgjsG4854" class="apexcharts-point-annotations"></g></g><rect id="SvgjsRect4826" width="0" height="0" x="0" y="0" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fefefe"></rect><g id="SvgjsG4838" class="apexcharts-yaxis" rel="0" transform="translate(-18, 0)"></g><g id="SvgjsG4824" class="apexcharts-annotations"></g></svg><div class="apexcharts-legend"></div><div class="apexcharts-tooltip apexcharts-theme-dark"><div class="apexcharts-tooltip-series-group"><span class="apexcharts-tooltip-marker" style="background-color: rgb(255, 255, 255);"></span><div class="apexcharts-tooltip-text" style="font-family: Helvetica, Arial, sans-serif; font-size: 12px;"><div class="apexcharts-tooltip-y-group"><span class="apexcharts-tooltip-text-label"></span><span class="apexcharts-tooltip-text-value"></span></div><div class="apexcharts-tooltip-z-group"><span class="apexcharts-tooltip-text-z-label"></span><span class="apexcharts-tooltip-text-z-value"></span></div></div></div></div><div class="apexcharts-yaxistooltip apexcharts-yaxistooltip-0 apexcharts-yaxistooltip-left apexcharts-theme-dark"><div class="apexcharts-yaxistooltip-text"></div></div></div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card overflow-hidden rounded-4">
                <div class="card-body p-2">
                    <div class="d-flex align-items-stretch justify-content-between rounded-4 overflow-hidden bg-success">
                        <div class="w-50 p-3">
                            <p class="text-white">عدد الأنشطة</p>
                            <h4 class="text-white">{{$courses}}</h4>
                        </div>
                        <div class="w-50 p-3" style="position: relative;">
                            <div id="chart3" style="min-height: 40px;"><div id="apexcharts3xej9ciy" class="apexcharts-canvas apexcharts3xej9ciy apexcharts-theme-light" style="width: 214px; height: 40px;"><svg id="SvgjsSvg4857" width="214" height="40" xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" class="apexcharts-svg" xmlns:data="ApexChartsNS" transform="translate(0, 0)" style="background: transparent;"><g id="SvgjsG4859" class="apexcharts-inner apexcharts-graphical" transform="translate(0, 0)"><defs id="SvgjsDefs4858"><clipPath id="gridRectMask3xej9ciy"><rect id="SvgjsRect4864" width="220.5" height="42.5" x="-3.25" y="-1.25" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath><clipPath id="gridRectMarkerMask3xej9ciy"><rect id="SvgjsRect4865" width="218" height="44" x="-2" y="-2" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath></defs><line id="SvgjsLine4863" x1="0" y1="0" x2="0" y2="40" stroke="#b6b6b6" stroke-dasharray="3" class="apexcharts-xcrosshairs" x="0" y="0" width="1" height="40" fill="#b1b9c4" filter="none" fill-opacity="0.9" stroke-width="1"></line><g id="SvgjsG4872" class="apexcharts-xaxis" transform="translate(0, 0)"><g id="SvgjsG4873" class="apexcharts-xaxis-texts-g" transform="translate(0, -4)"></g></g><g id="SvgjsG4875" class="apexcharts-grid"><g id="SvgjsG4876" class="apexcharts-gridlines-horizontal" style="display: none;"><line id="SvgjsLine4878" x1="0" y1="0" x2="214" y2="0" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4879" x1="0" y1="6.666666666666667" x2="214" y2="6.666666666666667" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4880" x1="0" y1="13.333333333333334" x2="214" y2="13.333333333333334" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4881" x1="0" y1="20" x2="214" y2="20" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4882" x1="0" y1="26.666666666666668" x2="214" y2="26.666666666666668" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4883" x1="0" y1="33.333333333333336" x2="214" y2="33.333333333333336" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4884" x1="0" y1="40" x2="214" y2="40" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line></g><g id="SvgjsG4877" class="apexcharts-gridlines-vertical" style="display: none;"></g><line id="SvgjsLine4886" x1="0" y1="40" x2="214" y2="40" stroke="transparent" stroke-dasharray="0"></line><line id="SvgjsLine4885" x1="0" y1="1" x2="0" y2="40" stroke="transparent" stroke-dasharray="0"></line></g><g id="SvgjsG4867" class="apexcharts-line-series apexcharts-plot-series"><g id="SvgjsG4868" class="apexcharts-series" seriesName="Revenue" data:longestSeries="true" rel="1" data:realIndex="0"><path id="SvgjsPath4871" d="M 0 30.666666666666664C 14.98 30.666666666666664 27.820000000000004 36 42.800000000000004 36C 57.78 36 70.62 9.666666666666664 85.60000000000001 9.666666666666664C 100.58000000000001 9.666666666666664 113.42 29.53333333333333 128.4 29.53333333333333C 143.38 29.53333333333333 156.22000000000003 1.93333333333333 171.20000000000002 1.93333333333333C 186.18 1.93333333333333 199.02 19.066666666666663 214 19.066666666666663" fill="none" fill-opacity="1" stroke="rgba(255,255,255,1)" stroke-opacity="1" stroke-linecap="butt" stroke-width="2.5" stroke-dasharray="0" class="apexcharts-line" index="0" clip-path="url(#gridRectMask3xej9ciy)" pathTo="M 0 30.666666666666664C 14.98 30.666666666666664 27.820000000000004 36 42.800000000000004 36C 57.78 36 70.62 9.666666666666664 85.60000000000001 9.666666666666664C 100.58000000000001 9.666666666666664 113.42 29.53333333333333 128.4 29.53333333333333C 143.38 29.53333333333333 156.22000000000003 1.93333333333333 171.20000000000002 1.93333333333333C 186.18 1.93333333333333 199.02 19.066666666666663 214 19.066666666666663" pathFrom="M -1 46.666666666666664L -1 46.666666666666664L 42.800000000000004 46.666666666666664L 85.60000000000001 46.666666666666664L 128.4 46.666666666666664L 171.20000000000002 46.666666666666664L 214 46.666666666666664"></path><g id="SvgjsG4869" class="apexcharts-series-markers-wrap" data:realIndex="0"><g class="apexcharts-series-markers"><circle id="SvgjsCircle4892" r="0" cx="0" cy="0" class="apexcharts-marker w4ejnmivh no-pointer-events" stroke="#ffffff" fill="#12bf24" fill-opacity="1" stroke-width="2" stroke-opacity="0.9" default-marker-size="0"></circle></g></g></g><g id="SvgjsG4870" class="apexcharts-datalabels" data:realIndex="0"></g></g><line id="SvgjsLine4887" x1="0" y1="0" x2="214" y2="0" stroke="#b6b6b6" stroke-dasharray="0" stroke-width="1" class="apexcharts-ycrosshairs"></line><line id="SvgjsLine4888" x1="0" y1="0" x2="214" y2="0" stroke-dasharray="0" stroke-width="0" class="apexcharts-ycrosshairs-hidden"></line><g id="SvgjsG4889" class="apexcharts-yaxis-annotations"></g><g id="SvgjsG4890" class="apexcharts-xaxis-annotations"></g><g id="SvgjsG4891" class="apexcharts-point-annotations"></g></g><rect id="SvgjsRect4862" width="0" height="0" x="0" y="0" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fefefe"></rect><g id="SvgjsG4874" class="apexcharts-yaxis" rel="0" transform="translate(-18, 0)"></g><g id="SvgjsG4860" class="apexcharts-annotations"></g></svg><div class="apexcharts-legend"></div><div class="apexcharts-tooltip apexcharts-theme-dark"><div class="apexcharts-tooltip-series-group"><span class="apexcharts-tooltip-marker" style="background-color: rgb(255, 255, 255);"></span><div class="apexcharts-tooltip-text" style="font-family: Helvetica, Arial, sans-serif; font-size: 12px;"><div class="apexcharts-tooltip-y-group"><span class="apexcharts-tooltip-text-label"></span><span class="apexcharts-tooltip-text-value"></span></div><div class="apexcharts-tooltip-z-group"><span class="apexcharts-tooltip-text-z-label"></span><span class="apexcharts-tooltip-text-z-value"></span></div></div></div></div><div class="apexcharts-yaxistooltip apexcharts-yaxistooltip-0 apexcharts-yaxistooltip-left apexcharts-theme-dark"><div class="apexcharts-yaxistooltip-text"></div></div></div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card overflow-hidden rounded-4">
                <div class="card-body p-2">
                    <div class="d-flex align-items-stretch justify-content-between rounded-4 overflow-hidden bg-orange">
                        <div class="w-50 p-3">
                            <p class="text-white">عدد المجالات والمحاور الفنية</p>
                            <h4 class="text-white">{{$categories}}</h4>
                        </div>
                        <div class="w-50 p-3" style="position: relative;">
                            <div id="chart4" style="min-height: 40px;"><div id="apexcharts6zwkfuk4" class="apexcharts-canvas apexcharts6zwkfuk4 apexcharts-theme-light" style="width: 214px; height: 40px;"><svg id="SvgjsSvg4894" width="214" height="40" xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" class="apexcharts-svg" xmlns:data="ApexChartsNS" transform="translate(0, 0)" style="background: transparent;"><g id="SvgjsG4896" class="apexcharts-inner apexcharts-graphical" transform="translate(0, 0)"><defs id="SvgjsDefs4895"><clipPath id="gridRectMask6zwkfuk4"><rect id="SvgjsRect4901" width="220.5" height="42.5" x="-3.25" y="-1.25" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath><clipPath id="gridRectMarkerMask6zwkfuk4"><rect id="SvgjsRect4902" width="218" height="44" x="-2" y="-2" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fff"></rect></clipPath></defs><line id="SvgjsLine4900" x1="0" y1="0" x2="0" y2="40" stroke="#b6b6b6" stroke-dasharray="3" class="apexcharts-xcrosshairs" x="0" y="0" width="1" height="40" fill="#b1b9c4" filter="none" fill-opacity="0.9" stroke-width="1"></line><g id="SvgjsG4909" class="apexcharts-xaxis" transform="translate(0, 0)"><g id="SvgjsG4910" class="apexcharts-xaxis-texts-g" transform="translate(0, -4)"></g></g><g id="SvgjsG4912" class="apexcharts-grid"><g id="SvgjsG4913" class="apexcharts-gridlines-horizontal" style="display: none;"><line id="SvgjsLine4915" x1="0" y1="0" x2="214" y2="0" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4916" x1="0" y1="6.666666666666667" x2="214" y2="6.666666666666667" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4917" x1="0" y1="13.333333333333334" x2="214" y2="13.333333333333334" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4918" x1="0" y1="20" x2="214" y2="20" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4919" x1="0" y1="26.666666666666668" x2="214" y2="26.666666666666668" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4920" x1="0" y1="33.333333333333336" x2="214" y2="33.333333333333336" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line><line id="SvgjsLine4921" x1="0" y1="40" x2="214" y2="40" stroke="#e0e0e0" stroke-dasharray="0" class="apexcharts-gridline"></line></g><g id="SvgjsG4914" class="apexcharts-gridlines-vertical" style="display: none;"></g><line id="SvgjsLine4923" x1="0" y1="40" x2="214" y2="40" stroke="transparent" stroke-dasharray="0"></line><line id="SvgjsLine4922" x1="0" y1="1" x2="0" y2="40" stroke="transparent" stroke-dasharray="0"></line></g><g id="SvgjsG4904" class="apexcharts-line-series apexcharts-plot-series"><g id="SvgjsG4905" class="apexcharts-series" seriesName="Customers" data:longestSeries="true" rel="1" data:realIndex="0"><path id="SvgjsPath4908" d="M 0 19.066666666666663C 14.98 19.066666666666663 27.820000000000004 9.666666666666664 42.800000000000004 9.666666666666664C 57.78 9.666666666666664 70.62 29.53333333333333 85.60000000000001 29.53333333333333C 100.58000000000001 29.53333333333333 113.42 4 128.4 4C 143.38 4 156.22000000000003 36 171.20000000000002 36C 186.18 36 199.02 1.93333333333333 214 1.93333333333333" fill="none" fill-opacity="1" stroke="rgba(255,255,255,1)" stroke-opacity="1" stroke-linecap="butt" stroke-width="2.5" stroke-dasharray="0" class="apexcharts-line" index="0" clip-path="url(#gridRectMask6zwkfuk4)" pathTo="M 0 19.066666666666663C 14.98 19.066666666666663 27.820000000000004 9.666666666666664 42.800000000000004 9.666666666666664C 57.78 9.666666666666664 70.62 29.53333333333333 85.60000000000001 29.53333333333333C 100.58000000000001 29.53333333333333 113.42 4 128.4 4C 143.38 4 156.22000000000003 36 171.20000000000002 36C 186.18 36 199.02 1.93333333333333 214 1.93333333333333" pathFrom="M -1 46.666666666666664L -1 46.666666666666664L 42.800000000000004 46.666666666666664L 85.60000000000001 46.666666666666664L 128.4 46.666666666666664L 171.20000000000002 46.666666666666664L 214 46.666666666666664"></path><g id="SvgjsG4906" class="apexcharts-series-markers-wrap" data:realIndex="0"><g class="apexcharts-series-markers"><circle id="SvgjsCircle4929" r="0" cx="0" cy="0" class="apexcharts-marker wh8z4jwyy no-pointer-events" stroke="#ffffff" fill="#ff6632" fill-opacity="1" stroke-width="2" stroke-opacity="0.9" default-marker-size="0"></circle></g></g></g><g id="SvgjsG4907" class="apexcharts-datalabels" data:realIndex="0"></g></g><line id="SvgjsLine4924" x1="0" y1="0" x2="214" y2="0" stroke="#b6b6b6" stroke-dasharray="0" stroke-width="1" class="apexcharts-ycrosshairs"></line><line id="SvgjsLine4925" x1="0" y1="0" x2="214" y2="0" stroke-dasharray="0" stroke-width="0" class="apexcharts-ycrosshairs-hidden"></line><g id="SvgjsG4926" class="apexcharts-yaxis-annotations"></g><g id="SvgjsG4927" class="apexcharts-xaxis-annotations"></g><g id="SvgjsG4928" class="apexcharts-point-annotations"></g></g><rect id="SvgjsRect4899" width="0" height="0" x="0" y="0" rx="0" ry="0" opacity="1" stroke-width="0" stroke="none" stroke-dasharray="0" fill="#fefefe"></rect><g id="SvgjsG4911" class="apexcharts-yaxis" rel="0" transform="translate(-18, 0)"></g><g id="SvgjsG4897" class="apexcharts-annotations"></g></svg><div class="apexcharts-legend"></div><div class="apexcharts-tooltip apexcharts-theme-dark"><div class="apexcharts-tooltip-series-group"><span class="apexcharts-tooltip-marker" style="background-color: rgb(255, 255, 255);"></span><div class="apexcharts-tooltip-text" style="font-family: Helvetica, Arial, sans-serif; font-size: 12px;"><div class="apexcharts-tooltip-y-group"><span class="apexcharts-tooltip-text-label"></span><span class="apexcharts-tooltip-text-value"></span></div><div class="apexcharts-tooltip-z-group"><span class="apexcharts-tooltip-text-z-label"></span><span class="apexcharts-tooltip-text-z-value"></span></div></div></div></div><div class="apexcharts-yaxistooltip apexcharts-yaxistooltip-0 apexcharts-yaxistooltip-left apexcharts-theme-dark"><div class="apexcharts-yaxistooltip-text"></div></div></div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



@endsection

